removeByWeights {snapCGH} | R Documentation

## Remove clones based on a weights matrix

### Description

An example function to be used by the filterClones method. This function takes an MA list, a weights matrix and a threshold and returns the indices of any clones with weight below the threshold.

### Usage

            removeByWeights(MA, weights=MA$weights, threshold = 0.2)

### Arguments

`MA` | An object of class `MAList`
`weights` | A matrix with the same dimensions as MA containing weight information.
`threshold` | Threshold value. Any clones with weight below this are removed.

### Author(s)

Mike Smith

### See Also

`filterClones`

[Package snapCGH version 1.2.0 Index]